* {
  box-sizing: border-box;
}
/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto','Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/roboto-v16-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('fonts/roboto-v16-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-100.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto','Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('fonts/roboto-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto','Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('fonts/roboto-v16-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
       url('fonts/roboto-v16-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto','Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/roboto-v16-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('fonts/roboto-v16-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto','Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('fonts/roboto-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto','Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/roboto-v16-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('fonts/roboto-v16-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto','Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/roboto-v16-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('fonts/roboto-v16-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto','Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/roboto-v16-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('fonts/roboto-v16-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto','Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('fonts/roboto-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto','Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/roboto-v16-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('fonts/roboto-v16-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto','Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/roboto-v16-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('fonts/roboto-v16-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto','Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/roboto-v16-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
       url('fonts/roboto-v16-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v16-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v16-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v16-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v16-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

body {
  background-repeat: repeat;
  background-position : 50% 50%;
  background-attachment : fixed;
  background-color: #FFF;
  color: #111111;
  margin: 0px;
  font-size: 12px;
  font-family:  'Roboto', Helvetica, sans-serif;
  letter-spacing: 0.4px;
  -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
  text-rendering:optimizeLegibility;
}

#overlay_mobile {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.25); /* Black background with opacity */
  z-index: 3; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
  -webkit-transition-property:bottom,background-color;
	-o-transition-property:bottom,background-color;
	transition-property:bottom,background-color;
	-webkit-transition-duration:0s,.3s;
	-o-transition-duration:0s,.3s;
	transition-duration:0s,.3s;
	-webkit-transition-timing-function:ease;
	-o-transition-timing-function:ease;
	transition-timing-function:ease;
	-webkit-transition-delay:.45s,.15s;
	-o-transition-delay:.45s,.15s;
	transition-delay:.45s,.15s;
	z-index: 1650;
}

/* linki glboalnie */

a {
  color: #111111;
  text-decoration: none;
  letter-spacing: 0.4px;
}

a:hover {
  color: #111;
  font-weight: 500;
}

a.no_bold:hover{
	font-weight: normal;
	color: #707070;
}

#warn_box{
	margin: 0 auto; max-width: 598px; padding: 13px; border: 0px solid #090; border-radius: 5px; background-color: #3f3f3f
}

#warn_box:hover{
	background-color: #9a9a9a;	
}

#warn_box_true{
	margin: 0 auto; max-width: 598px; padding: 13px; border: 0px solid #090; border-radius: 5px; background-color: #3f3f3f
}

#warn_box_true:hover{
	background-color: #9a9a9a;	
}

#warn_box_false{
	margin: 0 auto; max-width: 598px; padding: 13px; border: 0px solid #090; border-radius: 5px; background-color: #3f3f3f
}

#warn_box_false:hover{
	background-color: #9a9a9a;	
}

a.normal:hover{
	font-weight: 300;
}

a.categoryPath{
	color: #707070;	
}

a.categoryPath:hover{
	font-weight: normal;
	color: #111111;
}

.cart-input {
     padding: 5px;
     font-size: 16px;
     border-width: 1px;
     border-color: #e5e5e5;
     background-color: #FFFFFF;
     color: #111111;
     border-style: solid;
     border-radius: 10px;
     box-shadow: 0px 0px 0px rgba(66,66,66,.0);
     text-shadow: 0px 0px 5px rgba(66,66,66,.0);
	 width: 70px;
	 text-align: center;
}
 .cart-input:focus {
     outline:none;
}

h2{
	line-height: 12px; 
	padding:0px; 
	margin:0px; 
	font-size: 14px; 
	font-weight: normal; 
	padding-top: 2px; 
	padding-bottom: 2px;
}

/*ikona*/
.feather {
  width: 22px;
  height: 22px;
  stroke: currentColor;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
}

.feather_search {
  width: 16px;
  height: 16px;
  stroke: currentColor;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
}

.feather_menu {
  width: 16px;
  height: 16px;
  stroke: currentColor;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
}

.feather_del_filter {
  width: 15px;
  height: 15px;
  stroke: currentColor;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
}

/* dropdown menu pomoc */
.help_menu {
  position: relative;
  display: inline-block;
}

.help_menu-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 220px;
  padding: 12px 16px;
  z-index: 1;
  margin-left: -80px;
  cursor: default;
}

.help_menu:hover .help_menu-content {
  display: block;
}

.help_menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.help_menu ul > li {
	line-height: 30px;
}

.help_menu_item{
	font-size: 12px;
	color: #111111;
	text-decoration: none;
	letter-spacing: 0.4px;
	font-weight: 400;
}

.help_menu_item:hover{
	font-size: 12px;
	color: #707070;
	text-decoration: none;
	letter-spacing: 0.4px;
	font-weight: 400;
}

.help_menu_item_mobile{
	font-size: 16px;
	color: #111111;
	text-decoration: none;
	letter-spacing: 0.4px;
	font-weight: 400;
}

.cart_menu-content {
	visibility: hidden;
	position: absolute;
	background-color: #fff;
	max-width: 420px;
	min-width: 390px;
	padding: 12px 16px;
	z-index: 1;
	margin-left:  -calc(100%);
	cursor: default;
	right: 0;
	width: 100%;
	top: 35px;
}

/* dropdown menu konto */
.account_menu {
  position: relative;
  display: inline-block;
}

.account_menu-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 200px;
  padding: 12px 16px;
  z-index: 1;
  margin-left: -80px;
  cursor: default;
  letter-spacing: 0.4px;
}

.account_menu:hover .account_menu-content {
  display: block;
}

.account_menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.account_menu ul > li {
	line-height: 30px;
	letter-spacing: 0.4px;
}

.account_menu_item{
	font-size: 12px;
	color: #111111;
	text-decoration: none;
}

#show_menu_mobile{
	display: none;	
}

#show_menu_desktop{
	display: block;
	text-align: center;
}

.myaccount_mobile {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1700;
	top: 0;
	right: 0;
	background-color: #fff;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 20px;
}

.help_mobile {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1700;
	top: 0;
	right: 0;
	background-color: #fff;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 20px;
}

.filtry_mobile {
width: 20%; margin-right: 15px; min-width: 260px; align-self: flex-start;
}

.input_page{
	-webkit-appearance: textfield; 
	-moz-appearance: textfield; 
	appearance: textfield; 
	border: 1px solid #e5e5e5; 
	border-radius: 2px; 
	width: 25px; 
	text-align:center;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.products_name{
	height: 40px;
	vertical-align: top;
	padding-top: 5px;
}

.products_quantity{
	padding-top: 5px;
	height: 10px;
	vertical-align: top;
	padding-top: 5px;
	font-size: 9px;
	font-weight: 300;
	color: #212121;
}

.products_price{
	margin-top: 15px;
	font-size: 16px;	
}

.products_cart{
	position: absolute;
	bottom: 25px;
	right: 25px;
	display: none;
	z-index: 2;
}

.products_wishlist{
	position: absolute;
	top: 15px;
	right: 25px;
	display: none;
	z-index: 2;
}

.products_wishlist{
	position: absolute;
	top: 15px;
	right: 25px;
	display: none;
	z-index: 2;
}

.wishlist_info{
	position: absolute;
	top: 50px;
	display: none;
	z-index: 2;
	width: 70%;
	right: 15%;
	border-radius: 2px;
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #e5e5e5;
	-webkit-box-shadow: 0px 0px 10px 4px #E5E5E5; 
	box-shadow: 0px 0px 10px 4px #E5E5E5;
	border-radius: 5px;
}

.fav_add{
	border-radius: 24px; background-color: #000; padding: 6px; color: #fff;
}

.inside_products{
	cursor:pointer;
}

div.products_cart:hover{
	display: block;
}

.products_wariant{
	margin: 0 auto;
	margin-top: 15px;
	padding-bottom: 15px;
	width: 90%;
	font-weight: 100;
	border-bottom: 1px solid #e5e5e5;
	color: #707070;
}

.checkbox-label:hover{
	color: #707070;
}

.slidingDiv_two {
	padding:5px;
	height: 35px;
	overflow: hidden;
}
.show_hide_two {
	display: none;	
	color: #000;
}
.show_hide_two:hover {
	color: #666;
	cursor: pointer;
}

.show_hide {
	color: #000;
}
.show_hide:hover {
	color: #666;
	cursor: pointer;
}

@media only screen and (max-width: 1210px){
	.help_menu:hover .help_menu-content {
	  display: none;
	}
	.account_menu:hover .account_menu-content {
	  display: none;
	}
	
}
@media only screen and (max-width: 980px){
	#show_menu_mobile{
		display: block;	
	}
	#show_menu_desktop{
		display: none;	
	}
	.products_cart{
		position: absolute;
		bottom: 25px;
		right: 25px;
		display: none;
		z-index: 0;
	}
	.inside_products{
		background-color: #FFF;
		z-index: 1;
		position:relative;	
		cursor:pointer;
	}
}
@media only screen and (max-width: 640px){

}
@media only screen and (max-width: 440px){

}
@media only screen and (max-width: 375px){

}

/* przyciski */

.btnsave_cookie {
  background-color: #FFFFFF;
  border: 0.5px solid #111111;
  border-radius: 5px;
  color: #111111;
  padding: 6px 18px;
  cursor: pointer;
  font-size: 13px;
  text-color: 111111;
  display:block;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.4px;
  font-weight: 400;
}

/* Darker background on mouse-over */
.btnsave_cookie:hover {
  background-color: #F9F9F9;
  color: #111111;
}

.btnnotify {
  background-color: #707070;
  border: none;
  border-radius: 5px;
  color: #ffffff;
  padding: 10px;
  cursor: pointer;
  font-size: 12px;
  text-color: fff;
  display:block;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.4px;
  font-weight: 500;
  width: 100%;
}

/* Darker background on mouse-over */
.btnnotify:hover {
  background-color: #9a9a9a;
  color: #ffffff;
}

.btn_black {
  background-color: #111111;
  border: none;
  border-radius: 5px;
  color: #ffffff;
  padding: 15px 50px;
  cursor: pointer;
  font-size: 14px;
  text-color: fff;
  display:block;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.4px;
  font-weight: 400;
}

.btn_black_zaloguj {
  background-color: #111111;
  border: none;
  border-radius: 5px;
  color: #ffffff;
  padding: 10px;
  cursor: pointer;
  font-size: 12px;
  text-color: fff;
  display:block;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.4px;
  font-weight: 500;
  width: 100%;
}

.btn_black_zaloguj:hover {
  background-color: #404040;
  color: #FFFFFF;
}

.btn_black_ca {
  background-color: #ffffff;
  border: none;
  border-radius: 5px;
  color: #111111;
  border: 0.5px solid #111111;
  padding: 10px;
  cursor: pointer;
  font-size: 12px;
  text-color: fff;
  display:block;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.4px;
  font-weight: 300;
  width: 100%;
}

.btn_black_ca:hover {
  background-color:  #F9F9F9;
  color: #404040;
}

.btnfb {
  background-color: #FFFFFF;
  border: none;
  border-radius: 0px;
  color: #212121;
  padding: 8px 10px;
  cursor: pointer;
  font-size: 12px;
  display:block;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.4px;
  font-weight: 700;
}

/* Darker background on mouse-over */
.btnfb:hover {
  background-color: #F9F9F9;
  color: #111111;
}

.btnsave {
  background-color: #FFFFFF;
  border: 0.5px solid #111111;
  border-radius: 5px;
  color: #111111;
  padding: 12px 36px;
  cursor: pointer;
  font-size: 13px;
  text-color: 111111;
  display:block;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.4px;
  font-weight: 400;
}

/* Darker background on mouse-over */
.btnsave:hover {
  background-color: #F9F9F9;
  color: #111111;
}

#przycisk_szukaj{
	position: relative; text-align: right;
	width: 230px;
}

#przycisk_szukaj.scrolling {
    position: fixed; 
	text-align: right; 
	height: 50px;
	bottom: 0px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.przycisk_szukaj{
	background-color: #111111;
	border: none;
	border-radius: 5px;
	color: #ffffff;
	padding: 10px;
	cursor: pointer;
	font-size: 12px;
	text-color: fff;
	display:block;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.4px;
	font-weight: 500;
	width: 100%;
	-webkit-appearance: none;
}

.przycisk_szukaj:hover{
  background-color: #404040;
  color: #FFFFFF;
}

/* Darker background on mouse-over */
.btnsave:hover {
  background-color: #F9F9F9;
  color: #111111;
}

/* podpowiedzi wyszukiwarki */
.ui-autocomplete { position: absolute; cursor: default; background:#fff; font-family: 'Roboto', sans-serif; border: 0px; border-radius: 0px; font-weight: 300;}   

/* workarounds */
html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */
.ui-menu {
    list-style:none;
    padding: 2px;
    margin: 0;
    display:block;
    float: left;
}
.ui-menu .ui-menu {
    margin-top: -3px;
}
.ui-menu .ui-menu-item {
    margin:0;
    padding: 0;
    zoom: 1;
    float: left;
    clear: left;
    width: 100%;
	border-radius: 0px;
}

.ui-menu:hover .ui-menu-item:hover {
    margin:0;
    padding: 0;
    zoom: 1;
    float: left;
    clear: left;
    width: 100%;
	border-radius: 0px;
	background-color:#000000;
}

.ui-menu .ui-menu-item a {
    text-decoration:none;
    display:block;
    padding:.2em .4em;
    line-height:1.5;
    zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
    font-weight: normal;
    margin: -1px;
	background-color: #000;
}

/*FILTRY*/

.filter_top{
	font-size:14px; 
	width: 90%; 
	float: left; 
	color:#111111; 
	padding-top:10px; 
	padding-bottom:5px; 
	cursor: pointer;
}

.addcart_btn {
	border-radius:28px;
	display:inline-block;
	cursor:pointer;
	color: #111111;
	font-size:14px;
	padding:7px 7px;
	text-decoration:none;
	webkit-appearance:none;
	border: 1px solid #111111;
	background-color: #FFF;
}
.addcart_btn:hover {
	background-color: #111111;
	color:#FFFFFF;
}
.addcart_btn:active {
	position:relative;
	top:1px;
}

.wishlist_btn {
	border-radius:28px;
	display:inline-block;
	cursor:pointer;
	color: #111111;
	font-size:14px;
	padding:7px 7px;
	text-decoration:none;
	webkit-appearance:none;
	border: 1px solid #fff;
	background-color: #FFF;
}
.wishlist_btn:hover {
	background-color: #e5e5e5;
	color: #111111;
	border: 1px solid #e5e5e5; 
}
.wishlist_btn:active {
	position:relative;
	top:1px;
}

.wishlist_btn_add {
	border-radius:28px;
	display:inline-block;
	cursor:pointer;
	color: #fff;
	font-size:14px;
	padding:7px 7px;
	text-decoration:none;
	webkit-appearance:none;
	border: 1px solid #fff;
	background-color: #111111;
}
.wishlist_btn_add:hover {
	background-color: #e5e5e5;
	color: #111111;
	border: 1px solid #e5e5e5; 
}
.wishlist_btn_add:active {
	position:relative;
	top:1px;
}

.wishlist_btn_del {
	border-radius:28px;
	display:inline-block;
	cursor:pointer;
	color: #111111;
	font-size:14px;
	padding:7px 7px;
	text-decoration:none;
	webkit-appearance:none;
	border: 0px solid #e5e5e5;
	background-color: transparent;
}
.wishlist_btn_del:hover {
	background-color: #e5e5e5;
	color: #111111;
	border: 0px solid #e5e5e5; 
}
.wishlist_btn_del:active {
	position:relative;
	top:1px;
}


.addcart_btn_ntf {
	border-radius:28px;
	display:inline-block;
	cursor:pointer;
	color: #707070;
	font-size:14px;
	padding:7px 7px;
	text-decoration:none;
	webkit-appearance:none;
	border: 1px solid #707070;
	background-color: #fff;
}
.addcart_btn_ntf:hover {
	background-color: #9a9a9a;
	color:#FFFFFF;
	border: 1px solid #9a9a9a
}
.addcart_btn_ntf:active {
	position:relative;
	top:1px;
}

.color_e5{
	color: #e5e5e5;	
}

.w100{
	font-weight: 100;
}

A.pageResults {
  color: #111111;;
  padding: 5px;
}

A.pageResults:hover {
  color: #111;

}

.lable_login{
	box-sizing: border-box;
    font-size: 13px;
    line-height: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    position: absolute;
    top: -11px;
    left: 7px;
    padding: 0 2px;
    max-width: calc(100% - 19px);
    line-height: 20px;
    color: #767676;
    color: var(--m-color-text-secondary,#767676);
    background-color: #fff;
    background-color: var(--m-color-card,#fff);
    transform: translateY(0);
    opacity: 1;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: transform .2s cubic-bezier(.6,.04,.4,.96),font-size .2s cubic-bezier(.6,.04,.4,.96),opacity .2s cubic-bezier(.6,.04,.4,.96);
    z-index: 1;
}

#filtry{
	list-style: none;
	padding: 0;
	margin: 0;
}

.markProductOutOfStock{
	background-color: #707070;
  border: none;
  border-radius: 5px;
  color: #ffffff;
  padding: 5px;
  font-size: 12px;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.4px;
  font-weight: 500;
  width: 85%;
  display:block;	
}

.sitemap{
	list-style:none;
	padding-left: 10px;
}

#overlay_inpo img{ border: none; }

#overlay_inpo{ background-image: url(overlay.png); }


* html #overlay_inpo{
	background-color: #333;
	background-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}